@import "general.css";

#main {
  font-size: 80%;
  zoom: 1;
}

#mobile-navi {
  text-align: center;
  font-size: 1.5em;
}

#main h1 {
  margin: 0;
  padding: 0;
}


#left-section {
  width: 360px;
  float: left;
  text-align: center;
}

#left-section p {
  margin: 5px 0;
}

#left-section p#info {
  margin-bottom: -5px;
}

#left-section p#n3ds {
  color: #f90; background: #111;
  text-align: justify;
  padding: 2px;
  border: solid 1px #223;
  margin: 0 23px 5px;
}

#left-section #soldout {
  width: 280px;
  font-size: 200%; font-weight: bold;
  padding: 1em 0;
  border: solid 2px #f90;
  margin-top: 1.5em; margin-left: 24px;
}

#right-section {
  width: 425px;
  float: right;
}

#right-section p#memo2013 {
  margin: 0;
  text-align: center;
}

#right-section ul {
  margin: 20px 0 0;
  padding:0;
  position: relative;
  width: 379px;
  height: 280px;
  list-style-type: none;
}

#right-section li  {
  position: absolute;
  text-indent: -2000em;
  margin: 0;
  padding: 0;
  left: 40px;
  list-style-type: none;
}

#right-section li a {
  display: block;
  width: 379px;
  height: 66px;
  outline: none;
}

#m-func1 { top: 10px;}
#m-func1 a:link, #m-func1 a:visited {
  background: transparent url(../image/f-menu.png) no-repeat 0px 0px;}
#m-func1 a:hover, #m-func1 a:active {
  background: transparent url(../image/f-menu.png) no-repeat 0px -226px;}

#m-func2 { top: 100px;}
#m-func2 a:link, #m-func2 a:visited {
  background: transparent url(../image/f-menu.png) no-repeat 0px -80px;}
#m-func2 a:hover, #m-func2 a:active {
  background: transparent url(../image/f-menu.png) no-repeat 0px -306px;}


#m-func3 { top: 190px;}
#m-func3 a:link, #m-func3 a:visited {
  background: transparent url(../image/f-menu.png) no-repeat 0px -160px;}
#m-func3 a:hover, #m-func3 a:active {
  background: transparent url(../image/f-menu.png) no-repeat 0px -386px;}

#links {
  clear: both;
  padding-top: 36px;
  zoom:1;
}

#links:after {
  content:"";
  clear:both;
  display: block;
}

.link-ban a {
  display: block;
  margin: 0 auto;
  text-align: center;
  outline: none;
}

#links .link-ban {
  width: 266px;
  float: left;
  margin-bottom: 12px;
}

#review a {
  width: 212px;
  height: 85px;
  text-indent: -1000em;
}

#review a:link, #review a:visited {
  background: transparent url(../image/banner/review.png) no-repeat 0px -86px;}
#review a:hover, #review a:active {
  background: transparent url(../image/banner/review.png) no-repeat 0px 0px;}

#movie {
  height: 85px;
}

#movie a {
  width: 210px;
  height: 82px;
  text-indent: -1000em;
}

#movie a:link, #movie a:visited {
  background: transparent url(../image/banner/movie.jpg) no-repeat 0px -82px;}
#movie a:hover, #movie a:active {
  background: transparent url(../image/banner/movie.jpg) no-repeat 0px 0px;}

#spec {
  height: 85px;
}

#spec a {
  width: 200px;
  height: 82px;
  text-indent: -1000em;
}

#spec a:link, #spec a:visited {
  background: transparent url(../image/banner/spec.png) no-repeat 0px -82px;}
#spec a:hover, #spec a:active {
  background: transparent url(../image/banner/spec.png) no-repeat 0px 0px;}

#walk {
  height: 85px;
}

#walk a {
  width: 200px;
  height: 82px;
  text-indent: -1000em;
}

#walk a:link, #walk a:visited {
  background: transparent url(../image/banner/walk.png) no-repeat 0px -82px;}
#walk a:hover, #walk a:active {
  background: transparent url(../image/banner/walk.png) no-repeat 0px 0px;}

#media {
  padding-top: 30px;
}

#media .others {
  height: 20px; line-height: 20px;
  margin-top: 5px;
}

#homestar img {
  margin-top: 20px;
}

#footer {
  border-top: 1px solid #999;
}

#webservices ul li {
  margin: 0 0 0.8em;
  display: inline;
}
